body {
	line-height: 1.6em;
}
p {
	margin-bottom: 0.25em;
}
#page-content {
	margin: 2rem 0 0;
}
.row {
	max-width: 75em;
}
a.label:hover, a.label:focus {
	color: white;
}
a.label.new {
	background-color: #d0d0d0;
}
a#actions-button {
	float: right;
	z-index: 499;
}

/* rtl an ltr */

[dir=ltr] * {
	direction: ltr;
}
[dir=rtl] * {
	direction: rtl;
}
[dir=ltr] {
	direction: ltr;
}
[dir=rtl] {
	direction: rtl;
}

/* Reset all table CSS from Foundation styles back to MediaWiki */
table { width: 0; }
td.mw-label { width: 0; }
td.smwpropname, th.smwpropname, td.smwspecname { text-align: inherit; }
table tbody tr td, table tr td { line-height: inherit; }
table { background: transparent; margin-bottom: 1.25em; border: 0; }
table thead, table tfoot { background: 0; font-weight: normal; }
table thead tr th, table thead tr td, table tfoot tr th, table tfoot tr td { padding: 0; font-size: 100%; color: inherit; text-align: inherit; }
table tr th, table tr td { padding: 0; font-size: 100%; color: inherit; }
table tr.even, table tr.alt, table tr:nth-of-type(even) { background: transparent; } 
table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td { display: table-cell; line-height: inherit; text-align: inherit; }

/* wikitable classes reset */
table.wikitable { 
  margin: 1em 0;
}
table.wikitable > tr > th,
table.wikitable > * > tr > th {
  text-align: inherit;
}

/* Style MW Table of Contents */

.toctoggle, .toctoggle a {
	line-height: 2em;
	display: inline;
	vertical-align: top;
}
#toctitle h2 {
	display: inline;
	font-size: 1.8rem;
}
#toc, .toc {
	padding: 1em 1em;
	border: 1px solid #dddddd;
	display: inline-block;
	width: auto;
	margin: 1.5em 0;
}
#toc ul, .toc ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	width: auto;
}

/* Hide the page actions button for special pages (cuz there's nothing in it) */

.mw-special-FormEdit a#actions-button, .ns-special a#actions-button {
	display: none;
}

/* Hide some rows on form-edit (e.g. a thing's title) */

body.action-formedit .row.hide-on-form-edit {
	display: none;
}

/* Move the MediaWiki notification area so it isn't on top of the Action menu */

.mw-notification-area {
	margin-top: 2em;
}

/* Also adjust z-index of action menu to force it on top */

#p-cactions #actions {
	z-index: 500;
	white-space: nowrap;
}
#p-cactions #actions a {
	width: 100%;
	text-align: left;
}

/* Make sure top bar is even more z-indx! */

#toolbox-dropdown {
	z-index: 601;
}
#personal-tools-dropdown {
	z-index: 601;
}

/* Dropdown Icon Alignment */

.drop-icon {
	display: inline;
	margin-right: 4px;
}
td.mw-submit a, .htmlform-tip, #mw-upload-permitted p {
	font-size: 90%;
}
alert.label a {
	color: pink;
}
code {
	font-weight: normal;
	color: #222222;
}
small {
	font-size: 80%;
}
h4.namespace.label {
	font-size: 1rem;
	display: inline-block;
	margin-bottom: 0.5rem;
}
.label {
	padding-bottom: 0.39em;
}
h2 span {
	display: inline-block;
}
h2.title {
	margin-bottom: 0.1em;
}
h3#tagline {
	font-style: italic;
	font-size: small;
	margin-bottom: 0.5em;
	color: #6f6f6f;
}
.clear_both {
	clear: both;
}
.large-2 strong, .large-2 b {
	display: block;
}
.large-2 strong, .large-2 b, table th {
	font-size: 0.875em;
	color: #4d4d4d;
	font-weight: 500;
}

/* LAYOUT */

.row .row {
	margin-bottom: 0.9em;
}
div.small-10 .row {
	margin: 1em 0 0 0;
}
div.small-9.columns textarea {
	margin-bottom: 0.25em;
}
footer.row {
	margin-top: 2em;
	color: grey;
}
div {
	line-height: 1.60em;
}

/* NOTICES, ALERTS, WARNINGS */

div#userloginprompt, p#userloginlink {
	font-size: 80%;
}

/* LISTS */

ul#actions.f-dropdown {
	margin-left: 0;
	margin-top: .5em;
	margin-bottom: .25em;
	padding: .25em;
}

dl {
    margin-bottom: 0em;
    margin-top: .75em;
}

/* Override MW legacy.module for all skins styling of ul and ol */
.mw-content-ltr ul,
.mw-content-rtl .mw-content-ltr ul {
	/* @noflip */
	margin: 0.5em 0 0 2em;
	padding: 0;
}
	
.mw-content-rtl ul,
.mw-content-ltr .mw-content-rtl ul {
	/* @noflip */
	margin: 0.5em 2em 0 0;
	padding: 0;
}
	
.mw-content-ltr ol,
.mw-content-rtl .mw-content-ltr ol {
	/* @noflip */
	margin: 0.5em 0 0 2em;
	padding: 0;
}
	
.mw-content-rtl ol,
.mw-content-ltr .mw-content-rtl ol {
	/* @noflip */
	margin: 0.5em 2em 0 0;
	padding: 0;
}
	
/* @noflip */
.mw-content-ltr dd,
.mw-content-rtl .mw-content-ltr dd {
	margin-left: 1.6em;
	margin-right: 0;
}
	
/* @noflip */
.mw-content-rtl dd,
.mw-content-ltr .mw-content-rtl dd {
	margin-right: 1.6em;
	margin-left: 0;
}

/* Tabs */


/* make sure tabs ul element has no margins */

#mw-content-text ul.tabs {
	margin: 0;
}

/* stop focus outline */

.tabs dd.active>a, .tabs .tab-title.active>a:focus {
	outline: none;
}

/* make sure orbit image slider has no margins */

#mw-content-text .orbit-container ul {
	margin: 0;
}
footer.row ul {
	list-style-type: none;
	margin: 0 0 1em 0;
}
footer.row ul.views.columns li {
	margin-right: 1em;
}
#footer footer.row ul {
	margin: 0;
	list-style-type: none;
}

/* Make social follow float right */

.social-follow {
    text-align: center;
}
div.social-follow div[class*="addthis"] {
    text-align: left;
    display: inline-block;
}

/* end social footer classes */

#footer-left, #footer-left-ul {
	text-align: left;
}
#footer-left-ul {
	font-size: 90%;
}

#footer-right-icons {
	font-size: 85%;
	text-align: center;
}
#footer-right-icons li {
	display: inline-block;
	text-align: center;
	margin: 0 0 .5em .5em;
}
li#footer-privacy {
	float: left;
	margin-right: 2em;
}
li#footer-about {
	float: left;
	margin-right: 2em;
}
li#footer-disclaimer {
	float: left;
	margin-right: 2em;
}

.text-center #footer-left li, .text-center #footer-left-ul li {
	float: none;
	margin: 0;
}
.text-center #footer-left, .text-center #footer-left-ul {
	text-align: center;
}
@media only screen and (max-width: 641px) {
	#footer-left {
		text-align: center;
	}
	#footer-left-ul {
		font-size: 85%;
	}
	#footer-right-icons {
		font-size: 80%;
	}
	li#footer-privacy {
		float: none;
		margin-right: 0;
	}
	li#footer-about {
		float: none;
		margin-right: 0;
	}
	li#footer-disclaimer {
		float: none;
		margin-right: 0;
	}
}
.columns ul.special li {
	float: none;
	width: 100%;
}
.columns div#uploadtext ul {
	list-style-type: disc;
}
.columns div#uploadtext ul li {
	float: none;
	width: 95%;
	margin-left: 2em;
}
#catlinks {
	border: 1px solid #aaa;
	padding: 0.25rem;
}
#catlinks .label {
	font-size: .9rem;
}
#catlinks a.label.new {
	background-color: #BA0F2A;
}
.catlinks li {
	border-left: none;
}
.mw-specialpages-table td ul.columns li {
	width: 50%;
}

/*#mw-content-text .columns li {float:none;width:90%;}*/

footer.row ul.columns li {
	display: inline;
	float: none;
}
.columns #mw-normal-catlinks ul li {
	float: none;
	width: auto;
}
#mw-normal-catlinks a.new {
	color: white;
}
ul.vcard {
	padding: 0.5em 0.5em 0.55em 0.5em;
}

/* HEADERS */

h1, h2, h3, h4, h5, h6 {
	margin-top: 0em;
	line-height: 1em;
}
.page-Special_SpecialPages h2 {
	margin-bottom: 0.5em;
}
.editsection {
	font-weight: normal;
	font-size: 0.4em;
}
p.title {
	padding: 0.9375em;
}

/* TABLES */

.mw-content-ltr table#toc {
	float: right;
	width: auto;
}
.mw-content-rtl table#toc {
	float: left;
	width: auto;
}
table.formtable {
	border: none;
}
table td[align="right"] {
	text-align: right;
}

/* TURN OFF TABLE STRIPING FOR EDITFORMS */

table.formedit tr.even, table.formedit tr.alt, table.formedit tr:nth-of-type(even) {
	background: transparent;
}
table {
	width: 100%;
}
td.mw-label {
	width: 20%;
}
td.mw-input {
	width: 80%;
}
thead tr th {
	cursor: pointer;
}
table.formtable th {
	text-align: right !important;
}
td.smwpropname, th.smwpropname, td.smwspecname {
	text-align: left;
}
table tbody tr td, table tr td {
	line-height: 1.6em;
}
table.wikitable {
	margin: 0em 0 1em 0;
}
table.wikitable>tr>th, table.wikitable>*>tr>th {
	text-align: left;
}
table.wikitable>tr>th, table.wikitable>tr>td, table.wikitable>*>tr>th, table.wikitable>*>tr>td {
	border: 3px #fff solid;
	padding: 0.6em;
}

/* FORMS, INPUTS, FIELDSETS */

.multipleTemplateInstance {
	background-color: white !important;
	border: none !important;
	border-bottom: 1px dashed #999999 !important;
}
.multipleTemplateInstance table {
	border: none !important;
}
.multipleTemplateAdder {
	font-size: 0.9em;
	padding: 0.4125em 0.5em 0.55em 0.5em;
}
.novalue {
	color: #999999;
	font-style: italic;
	font-size: small;
}
input[type="file"], input[type="checkbox"], input[type="radio"], select {
	padding: 5px;
}
input[type="file"], select {
	padding: 5px;
	border: 1px solid #cccccc;
}
.inputSpan select.createboxInput, .dateInput select.monthInput, input.hourInput, input.minuteInput, input.secondInput, input.dayInput, input.yearInput, input[name="*[* date][hour]"], input[name="*[* date][minute]"], input[name="*[* date][second]"] {
	width: auto;
	margin-right: 1em;
}

/*
.inputSpan input.createboxInput {
  width: 100%;
}
*/

.inputSpan button, .inputSpan .button {
	margin: -4px 0 0 0;
	padding: 0.37em 0.75em 0.6em 0.70em;
}
.ms-selectable input[type="text"] {
	width: 100%;
}
button.ui-button-icon-only {
	height: 2.24em !important;
}
select {
	width: auto;
}
input[type="checkbox"].createboxInput {
	width: auto;
}
label.checkboxLabel {
	margin-right: 0.5em;
}
.edit_with_form {
	margin: -2em 0 0 0;
	float: right;
}
input[type="radio"], input[type="checkbox"] {
	display: inline;
}
input[type='file'] {
	margin-top: 0.4em;
}
input:not([type]), textarea, p.meta {
	margin-bottom: 4px;
}
label {
	display: inline;
	font-weight: normal;
}
.mw-input label {
	font-weight: normal;
}
#mw-content-text ul.SFI_timepicker_hours, #mw-content-text ul.SFI_timepicker_minutes {
	list-style-type: none;
}
#mw-content-text ul.SFI_timepicker_hours li {
	margin: 2px 2px;
	padding: 4px;
}
.sminput.sminput-googlemaps3 p button {
	padding-top: 0.35em;
	padding-bottom: 0.6em;
}
li label.inline {
	margin-bottom: 2px;
	padding: 0;
}
button, .button {
	margin: 0.5em 0;
	padding: 0.3em 0.75em 0.4em 0.75em;
}
.top-bar-logo {
	max-width: 100%;
	height: auto;
	max-height: 2.8125rem;
	/* Important! max-height must not be higher than line-height */
	display: inline-block;
	vertical-align: middle;
}
.top-bar .button.search {
	top: 0px;
}
.top-bar .button, .top-bar button {
	padding-top: .35rem;
	padding-bottom: .35rem;
}
.top-bar .button.search {
	margin-left: 10px;
}
.top-bar input {
	top: 0px;
}
@media only screen and (min-width: 641px) {
	.top-bar .button.search {
		top: 0px;
	}
	.top-bar .button.search {
		margin-left: -4px;
	}
	.top-bar {
		height: auto;
	}
}
.top-bar-section .dropdown {
	z-index: 600;
}
input[type="submit"] {
	background-color: #5da423;
	border-color: #457a1a;
	color: white;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
}
input#wpPreview {
	background-color: #5da423;
	border-color: #457a1a;
	color: white;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
}
.editButtons input[type="submit"] {
	display: inline-block;
}
legend {
	font-size: 0.875em;
	color: #4d4d4d;
	cursor: pointer;
	display: block;
	font-weight: 500;
}
fieldset {
	line-height: 1.6em;
	padding: 0 1.25em 1em 1.25em;
	margin-top: 0;
}
span.smwbuiltin, span.smwttactiveinline span.smwbuiltin {
	font-style: normal;
}

/* MW still generates a label column for checkboxes, this minimizes is */

div.mw-htmlform-field-HTMLCheckField div.mw-label {
	height: 0;
}

/* UNTIL I CAN DETERMINE WHY toolboxend GENERATES AN EMPTY <li> IN THE MENU, I'M HIDING IT */

#p-toolboxend {
	display: none;
}

/* firstHeading Fix */

h1#firstHeading {
    font-size: 2.125rem;
	margin: 0;
}

@media only screen and (min-width: 40.0625em) {
h1#firstHeading {
    font-size: 2.75rem;
}
}

/* Don't like the black top bar? Copy this into your Foreground.css and change the colors 

.top-bar, 
.top-bar-section ul, 
.top-bar-section ul li.active > a, 
.top-bar-section li a:not(.button), 
.top-bar-section .has-form {
    background: #333333;
}


.top-bar-section > ul > .divider,
.top-bar-section > ul > [role="separator"] {
  border-color: black;
}

*/

.vertical-divider {
	width: 100%;
	display: block;
	background: #1A1A1A;
	height: 1px;
}
.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:hover:not(.button) {
	background: inherit;
}
.top-bar input {
	width: auto;
	display: inline;
}

/*Fix ULS CSS */

#pt-uls a.uls-trigger {
	padding-left: 15px !important;
}

/* Orbit Slider Overrides for MW */

.orbit-container .orbit-slides-container img {
	width: 100%;
}
.orbit-bullets {
	margin: 0 auto 30px auto !important;
}

/* Block-Grid UL fixes */

ul[class*="block-grid"] {
	margin: 0;
}

/* WikiEditor related fixes */


/* lable of toolbar */

.wikiEditor-ui-toolbar .label {
	background: transparent;
	color: #000;
}

/* selection boxes in toolbar adhere to font-size */

.wikiEditor-ui-toolbar .page-characters div span {
	height: 1.75em;
}

.mw-indicators {
	float: right;
	line-height: 1.6;
	font-size: 0.875em;
	position: relative;
	margin: -1em .5em 0;
	max-height: 30px;
	width: auto;
	z-index: 1;
}
.mw-indicator {
	display: inline-block;
}
body {
	line-height: 1.6em;
}
p {
	margin-bottom: 0.25em;
}
a.label:hover, a.label:focus {
	color: white;
}
a.label.new {
	background-color: #d0d0d0;
}
a#actions-button {
	float: right;
	z-index: 499;
}

/* Hide the page actions button for special pages (cuz there's nothing in it) */

.mw-special-FormEdit a#actions-button, .ns-special a#actions-button {
	display: none;
}

/* Hide some rows on form-edit (e.g. a thing's title) */

body.action-formedit .row.hide-on-form-edit {
	display: none;
}

/* Move the MediaWiki notification area so it isn't on top of the Action menu */

.mw-notification-area {
	margin-top: 2em;
}

/* Also adjust z-index of action menu to force it on top */

#p-cactions #actions {
	z-index: 500;
	white-space: nowrap;
}
#p-cactions #actions a {
	width: 100%;
	text-align: left;
}

/* Make sure top bar is even more z-indx! */

#toolbox-dropdown {
	z-index: 601;
}
#personal-tools-dropdown {
	z-index: 601;
}

/* Dropdown Icon Alignment */

.drop-icon {
	display: inline;
	margin-right: 4px;
}
td.mw-submit a, .htmlform-tip, #mw-upload-permitted p {
	font-size: 90%;
}
alert.label a {
	color: pink;
}
code {
	font-weight: normal;
	color: #222222;
}
small {
	font-size: 80%;
}
h4.namespace.label {
	font-size: 1rem;
	display: inline-block;
	margin-bottom: 0.5rem;
}
.label {
	padding-bottom: 0.39em;
}
h2 span {
	display: inline-block;
}
span.title {
	margin-bottom: 0.1em;
}
.title-name {
	font-size: 1.3rem;
	margin: 0 .5em;
	color: #FFF;
	line-height: 2em;
}
h3#tagline {
	font-style: italic;
	font-size: small;
	margin-bottom: 0.5em;
	color: #6f6f6f;
}
.clear_both {
	clear: both;
}
.large-2 strong, .large-2 b {
	display: block;
}
.large-2 strong, .large-2 b, table th {
	font-size: 0.875em;
	color: #4d4d4d;
	font-weight: 500;
}

/* LAYOUT */

.row .row {
	margin-bottom: 0.9em;
}
div.small-10 .row {
	margin: 1em 0 0 0;
}
div.small-9.columns textarea {
	margin-bottom: 0.25em;
}
footer.row {
	margin-top: 2em;
	color: grey;
}
div {
	line-height: 1.60em;
}

/* NOTICES, ALERTS, WARNINGS */

div#userloginprompt, p#userloginlink {
	font-size: 80%;
}

/* make sure orbit image slider has no margins */

#mw-content-text .orbit-container ul {
	margin: 0;
}
footer.row ul {
	list-style-type: none;
	margin: 0 0 1em 0;
}
footer.row ul.views.columns li {
	margin-right: 1em;
}
#footer footer.row ul {
	margin: 0;
	list-style-type: none;
}

/* Make social footer center need overflow:hidden and other div classes */

.social-footer {
	margin: 0 0 1em;
	font-size: 90%;
	overflow: hidden;
}

/* Hide all text in p elements */

.social-footer p {
	display: none;
}

/* Outer wrap */

.social-links {
	position: relative;
	left: 50%;
	float: left;
}

/* addThis container (inner wrap) */

.addthis_horizontal_follow_toolbox {
	position: relative;
	left: -50%;
	float: left;
	z-index: 100000;
}

/* end social footer classes */

#footer-left {
	font-size: 90%;
	text-align: left;
}
#footer-right-icons {
	font-size: 85%;
	text-align: center;
}
#footer-right-icons li {
	display: inline-block;
	text-align: center;
	margin: 0 0 .5em .5em;
}
li#footer-privacy {
	float: left;
	margin-right: 2em;
}
li#footer-about {
	float: left;
	margin-right: 2em;
}
li#footer-disclaimer {
	float: left;
	margin-right: 2em;
}
.text-center #footer-left li {
	float: none;
	margin: 0;
}
.text-center #footer-left {
	text-align: center;
}
@media only screen and (max-width: 641px) {
	#footer-left {
		font-size: 85%;
		text-align: center;
	}
	#footer-right-icons {
		font-size: 80%;
	}
	li#footer-privacy {
		float: none;
		margin-right: 0;
	}
	li#footer-about {
		float: none;
		margin-right: 0;
	}
	li#footer-disclaimer {
		float: none;
		margin-right: 0;
	}
}
.columns ul.special li {
	float: none;
	width: 100%;
}
.columns div#uploadtext ul {
	list-style-type: disc;
}
.columns div#uploadtext ul li {
	float: none;
	width: 95%;
	margin-left: 2em;
}
#catlinks {
	border: 1px solid #aaa;
	padding: 0.25rem;
}
#catlinks .label {
	font-size: .9rem;
}
#catlinks a.label.new {
	background-color: #BA0F2A;
}
.catlinks li {
	border-left: none;
}
.mw-specialpages-table td ul.columns li {
	width: 50%;
}

/*#mw-content-text .columns li {float:none;width:90%;}*/

footer.row ul.columns li {
	display: inline;
	float: none;
}
.columns #mw-normal-catlinks ul li {
	float: none;
	width: auto;
}
#mw-normal-catlinks a.new {
	color: white;
}
ul.vcard {
	padding: 0.5em 0.5em 0.55em 0.5em;
}

/* HEADERS */

h1, h2, h3, h4, h5, h6 {
	margin-top: .75em;
	line-height: 1em;
}
.page-Special_SpecialPages h2 {
	margin-bottom: 0.5em;
}
.editsection {
	font-weight: normal;
	font-size: 0.4em;
}
p.title {
	padding: 0.9375em;
}

/* TABLES */

.mw-content-ltr table#toc {
	float: right;
	width: auto;
}
.mw-content-rtl table#toc {
	float: left;
	width: auto;
}
table.formtable {
	border: none;
}
table td[align="right"] {
	text-align: right;
}

/* TURN OFF TABLE STRIPING FOR EDITFORMS */

table.formedit tr.even, table.formedit tr.alt, table.formedit tr:nth-of-type(even) {
	background: transparent;
}
table {
	width: 100%;
}
td.mw-label {
	width: 20%;
}
td.mw-input {
	width: 80%;
}
thead tr th {
	cursor: pointer;
}
table.formtable th {
	text-align: right !important;
}
td.smwpropname, th.smwpropname, td.smwspecname {
	text-align: left;
}
table tbody tr td, table tr td {
	line-height: 1.6em;
}
table.wikitable {
	margin: 0em 0 1em 0;
}
table.wikitable>tr>th, table.wikitable>*>tr>th {
	text-align: left;
}
table.wikitable>tr>th, table.wikitable>tr>td, table.wikitable>*>tr>th, table.wikitable>*>tr>td {
	border: 3px #fff solid;
	padding: 0.6em;
}

/* FORMS, INPUTS, FIELDSETS */

.multipleTemplateInstance {
	background-color: white !important;
	border: none !important;
	border-bottom: 1px dashed #999999 !important;
}
.multipleTemplateInstance table {
	border: none !important;
}
.multipleTemplateAdder {
	font-size: 0.9em;
	padding: 0.4125em 0.5em 0.55em 0.5em;
}
.novalue {
	color: #999999;
	font-style: italic;
	font-size: small;
}
input[type="file"], input[type="checkbox"], input[type="radio"], select {
	padding: 5px;
}
input[type="file"], select {
	padding: 5px;
	border: 1px solid #cccccc;
}
.inputSpan select.createboxInput, .dateInput select.monthInput, input.hourInput, input.minuteInput, input.secondInput, input.dayInput, input.yearInput, input[name="*[* date][hour]"], input[name="*[* date][minute]"], input[name="*[* date][second]"] {
	width: auto;
	margin-right: 1em;
}

/*
.inputSpan input.createboxInput {
  width: 100%;
}
*/

.inputSpan button, .inputSpan .button {
	margin: -4px 0 0 0;
	padding: 0.37em 0.75em 0.6em 0.70em;
}
.ms-selectable input[type="text"] {
	width: 100%;
}
button.ui-button-icon-only {
	height: 2.24em !important;
}
input[type="search"] {
    margin: 0;
}
input[type="date"] {
    margin: .5rem 0;
}
input[type="date"] {
    width: auto;
}
input[type="file"] {
    margin: .5rem 0;
}
input:not([type]), textarea, p.meta {
    margin: .5rem 0;
}
input[type="text"] {
    padding: 5px 20px 5px 5px;
    margin: .5rem 0;
}
select {
    padding: 5px 20px 5px 5px;
    margin: .5rem 0;
    width: auto;
}
input[type="checkbox"].createboxInput {
	width: auto;
}
label.checkboxLabel {
	margin-right: 0.5em;
}
.edit_with_form {
	margin: -2em 0 0 0;
	float: right;
}
input[type="radio"], input[type="checkbox"] {
	display: inline;
}
label {
	display: inline;
	font-weight: normal;
}
.mw-input label {
	font-weight: normal;
}
#mw-content-text ul.SFI_timepicker_hours, #mw-content-text ul.SFI_timepicker_minutes {
	list-style-type: none;
}
#mw-content-text ul.SFI_timepicker_hours li {
	margin: 2px 2px;
	padding: 4px;
}
.sminput.sminput-googlemaps3 p button {
	padding-top: 0.35em;
	padding-bottom: 0.6em;
}
li label.inline {
	margin-bottom: 2px;
	padding: 0;
}
button, .button {
	margin: 0.5em 0;
	padding: 0.3em 0.75em 0.4em 0.75em;
}
.top-bar-logo {
	max-width: 100%;
	height: auto;
	max-height: 2.8125rem;
	/* Important! max-height must not be higher than line-height */
	display: inline-block;
	vertical-align: middle;
}
.top-bar .button.search {
	top: 0px;
}
.top-bar .button, .top-bar button {
	padding-top: .35rem;
	padding-bottom: .35rem;
}
.top-bar .button.search {
	margin-left: 10px;
}
.top-bar input {
	top: 0px;
}
@media only screen and (min-width: 641px) {
	.top-bar .button.search {
		top: 0px;
	}
	.top-bar .button.search {
		margin-left: -4px;
	}
	.top-bar {
		height: auto;
	}
}
.top-bar-section .dropdown {
	z-index: 600;
}
input[type="submit"] {
	background-color: #5da423;
	border-color: #457a1a;
	color: white;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
}
input#wpPreview {
	background-color: #e9e9e9;
	border-color: #d0d0d0;
	color: black;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
}
.editButtons input[type="submit"] {
	display: inline-block;
}
legend {
	font-size: 0.875em;
	color: #4d4d4d;
	cursor: pointer;
	display: block;
	font-weight: 500;
}
fieldset {
	line-height: 1.6em;
	padding: 0 1.25em 1em 1.25em;
	margin-top: 0;
}
span.smwbuiltin, span.smwttactiveinline span.smwbuiltin {
	font-style: normal;
}

/* MW still generates a label column for checkboxes, this minimizes is */

div.mw-htmlform-field-HTMLCheckField div.mw-label {
	height: 0;
}

.vertical-divider {
	width: 100%;
	display: block;
	background: #1A1A1A;
	height: 1px;
}
.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:hover:not(.button) {
	background: inherit;
}
.top-bar input {
	width: auto;
	display: inline;
}

/* Add improved styling for the Echo extension */

#pt-notifications-notice .mw-echo-notifications-badge,
#pt-notifications-alert .mw-echo-notifications-badge,
#pt-notifications-message .mw-echo-notifications-badge {
	background-size: 1.4em !important;
	font-size: 1.1em;
	color: transparent;
	filter: invert(15%);
	height: auto !important;
	display: block !important;
}
#echo-notifications li {
	list-style: none;
}
#echo-notifications-messages {
	float: right;
}
#echo-notifications-alerts {
	float: right;
}
#pt-notifications-alert .mw-echo-unseen-notifications, #pt-notifications-message .mw-echo-unseen-notifications {
	color: #0645ad !important;
}

#echo-notifications li {
    margin: 0 0 0 1em;
}

/* Make Echo extension more mobile friendly on small widths */

@media only screen and (max-width: 450px) {
	.oo-ui-popupWidget-popup {
		width: auto !important;
		position: relative !important;
		margin-left: -260px !important;
		font-size: 75% !important;
	}
	.oo-ui-clippableElement-clippable.oo-ui-popupWidget-body {
		width: 100% !important;
	}
}

/*Fix ULS CSS */

#pt-uls a.uls-trigger {
	padding-left: 15px !important;
}

/* Orbit Slider Overrides for MW */

.orbit-container .orbit-slides-container img {
	width: 100%;
}
.orbit-bullets {
	margin: 0 auto 30px auto !important;
}

/* Block-Grid UL fixes */

ul[class*="block-grid"] {
	margin: 0;
}

/* WikiEditor related fixes */
/* lable of toolbar */

.wikiEditor-ui-toolbar .label {
	background: transparent;
	color: #000;
}

/* selection boxes in toolbar adhere to font-size */

.wikiEditor-ui-toolbar .page-characters div span {
	height: 1.75em;
}

/* backound of controls adhere to #p-cactions */

.wikiEditor-ui-controls {
	background-color: #f6f6f6;
}

/* background of buttions adhere to #p-cactions*/

.wikiEditor-ui-buttons {
	background-color: #f6f6f6;
}

/* Page indicators */

.mw-indicators {
	float: right;
	line-height: 1.6;
	font-size: 0.875em;
	position: relative;
	margin: -1em .5em .5em 1em;
	max-height: 30px;
	width: auto;
	z-index: 1;
}
.mw-indicator {
	display: inline-block;
}

/* Preferences Fixes */

#preftoc li a {
	color: white;
	padding: .25em .5em;
}
#preftoc li a:hover {
	background: aqua;
	color: white;
}
#preftoc li {
	margin: 2px;
	display: inline-block;
	float: none;
	padding: 1px;
	position: relative;
	list-style-type: none;
	list-style-image: none;
	z-index: 3;
	border-radius: 3px;
	font-size: .85em;
	background: #142849;
	border: 0;
	color: white;
}
#preftoc li a {
	color: white;
}
#preftoc li a:hover {
	background: #2ba6cb;
}
ul#preftoc {
	margin: auto;
	text-align: center;
}
#preftoc>li.selected {
	background: #2C58A1;
	box-shadow: 2px 2px 5px 2px rgba(50, 138, 64, 0.54);
}
#preftoc li.selected a {
	cursor: default;
	text-decoration: none;
}
#preferences table {
	min-width: 100%;
}
#preftoc {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
}
#preftoc a:active {
	display: block;
	color: #000;
	padding: 0 .7em;
	position: relative;
	text-decoration: none;
}
#preftoc li.selected a {
	cursor: default;
	text-decoration: none;
}
#preferences {
	margin: 0;
	clear: both;
	background-color: #FFF;
	border: none;
}
.prefsection {
	border: none;
	padding: 0;
	margin: 0;
}
.prefsection legend {
	font-weight: bold;
}
.prefsection table, .prefsection legend {
	background-color: #F9F9F9;
}
#preferences legend.mainLegend {
	display: none;
}
#preferences fieldset legend {
	font-weight: bold;
	padding: 0 .25em;
	margin: 0;
	margin: 0 .25em 0 1em;
	background: #FFF;
}
td.htmlform-tip {
	font-size: .8em;
	padding: .2em 2em;
	color: #666;
	border: 1px solid #eeeffe;
	background: #eeeffe;
}
.preferences-login {
	clear: both;
	margin-bottom: 1.5em;
}
.prefcache {
	font-size: 90%;
	margin-top: 1em;
}

/* Images the MediaWiki way */

/* Images, Thumbs and Captions */
.thumbinner {
    border: 1px solid #c8ccd1;
    padding: 3px;
    background-color: #f8f9fa;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
    margin: auto;
    max-width: 100%;
}
.thumb.tright, .thumb.left {
    max-width: 100%;
}
.thumbcaption {
    border: 0;
    line-height: 1.4em;
    padding: 3px;
    font-size: 94%;
    text-align: left;
}
.magnify a {
    display: block;
    text-indent: 15px;
    white-space: nowrap;
    overflow: hidden;
    width: 15px;
    height: 11px;
}
.mw-content-ltr .magnify a {
    background-image: url(magnify-clip-ltr.svg);
}

/* Float right and left styles - Make all MW images responsive for mobile when floated  */
 
.floatright, .tright,
table.floatright {
    margin: 0 0 .5em .5em;
    border: 0;
}
 
.floatleft,.tleft
table.floatleft {
    margin: 0 .5em .5em 0;
    border: 0;
}

.tnone {
    margin: .5rem 0;
    border: 0;
}

.floatnone img {
    margin: .5rem 0;
}

/* Kill the float for smaller screens and make them align center. */

@media only screen and (max-width: 640px) { 
    .floatright,
    table.floatright,
    .floatleft,
    table.floatleft,
    .thumb.tleft,
    .thumb.tright {
        text-align: center;
        float: none !important;
        margin: .5em auto;
    }
}
